.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-21aee41d-7da1-9625-f704-75dc2f95afed {
background-color: var(--primary-color-2) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-127f806d-19dc-f292-67f9-7a4b8fc2763d {
display: none !important;
}
.lfr-layout-structure-item-81074fe4-a3cc-64a2-83e4-74f3b63882d6 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-774f17cf-fd07-6d96-30bc-af2a7fc506aa {
font-family: "Avenir Next W01", sans-serif !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ba8f03a9-765b-6c69-f88c-c8f9c7274fb3 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-86f1207e-3549-5ca7-678a-a35a929a4748 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f8e4fd17-9956-574d-d0ee-3b466c3385be {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-244788e3-4307-49b9-4783-27e6f2243954 {
font-family: "Avenir Next W01", sans-serif !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d221bfff-2038-6eb3-83af-7086714e0ef8 {
display: none !important;
}
.lfr-layout-structure-item-37a51c7b-a16c-4367-540a-91ebd2b5598a {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a7bc3fae-4a92-fad0-6cd8-6bbef6e5d9c2 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b229be67-d579-de9d-c48f-47a9d5911d55 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-87d17017-c7f0-2290-c124-2ed7a5c9cc8b {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c73a6586-2608-93fb-d642-a666a81faf4f {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d87d2fc9-cd65-deb9-f7df-23817b841d5a {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-4b09bce8-d2a3-e488-a536-48e871d2de0a {
width: 20rem !important;
}
.lfr-layout-structure-item-cc3a5006-3cc1-30d6-2f21-379635f2dc2a {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c3276e9a-3eee-b462-8477-6e724c738afe {
background-color: var(--primary-color-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-9c5688aa-490c-627d-1b4e-12a3a0aa3300 {
background-color: var(--primary-color-1) !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-d48034dc-af11-141e-dad0-9ca5e00fba18 {
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-c62af0c0-de34-7268-c648-afe8b7e20bbd {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-16bf0c3a-edc3-cf19-e81f-980064648a23 {
font-family: "Avenir Next W01", sans-serif !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c0e7378e-dd5a-1889-a55c-842b4fa714b6 {
display: none !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-d14cd755-e43f-eeeb-cad1-4cd9501bf02f {
margin-top: var(--spacer-4,1.5rem) !important;
width: 20px !important;
}
.lfr-layout-structure-item-3b424e36-11d3-4e58-cd69-98cb492198bd {
margin-top: var(--spacer-5,3rem) !important;
}
